{% extends '../base.html' %}

{% block content %}

<main>
  <h1>Expense Categories</h1>
  <table>
    <thead>
      <tr>
        <th>Name</th>
        <th>Number of receipts</th>
      </tr>
    </thead>
    <tbody>
      {% for category in expensecategory_list %}
      <tr>
        <td>{{ category.name }}</td>
        <td>{{ category.receipts.all|length}}</td>
      </tr>
      {% endfor %}
    </tbdody>
  </table>

</main>

{% endblock %}
